w
w
wpdocs
Search…
⌃K

Introduction

Introduction

System Requirements

Your systems need the following requirements before proceeding
  • PHP 7 or greater
  • MySQL 5+
  • Wordpress 5.x

Package Contents

  • Theme
  • Plugins
  • Quickstart package
Last modified 1yr ago